Subject: Re: [PATCH v2] Updated Swedish translation (514t0f0u).

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 20 Nov 2008 11:33:34 -0800

Andreas Ericsson <[email-masked]> wrote:
> Peter Krefting wrote:
>>
>>>> +msgid "Blame History Context Radius (days)"
>>>> +msgstr "Historikkontextradie för klandring (dagar)"
>>> At least a 100 points in scrabble for "historikkontextradie". How about
>>> "Historikradie för klandring (dagar)"?
>>
>> I struggled with this one. I still haven't got the faintest clue what
>> it is all about, but I have changed it as you suggested...
>
> I *think* it's about how many days to go back when viewing blame output
> for the selected file. Shawn, can you enlighten us here?

Yes, exactly.  It tells git-gui what to pass to gitk.  When you are in
the blame viewer you can open a "gitk --since=$d.days $commit -- $path"
window and $d is the property this message names.

-- 
Shawn.